#wrapper {margin:auto; width:1024px; border:2px blue solid;}
header {position:relative; padding:10px 0;; width:1024px; text-align:center; background:darkcyan;}
h1 {margin-top:0; font-size:20pt; font-weight:bold; text-align:center; color:white; line-height:30px;}
h2 {font-size:16pt; text-align:center;}
h3 {font-size:16pt; text-align:center;}
h4 {font-size:16pt; text-align:center;}
p {font-size:14pt; text-align:left;}
#leftcol {float:left; margin: 0 -2px; width:33%; height:720px; background:silver;}
#midcol {float:left; margin: 0 0.6%; width:32%; height:720px; background:silver;}
#rightcol {float:right; margin: 0 -2px; width:34.5%; height:720px; background:silver;}
.clear {clear:both}